logCodelink {codelink} | R Documentation

## Application of logCodelink to Codelink object

### Description

Takes a Codelink object and apply logCodelink to intensity values.

### Usage

    logCodelink(object)

### Arguments

`object` | an object of class "Codelink" or a list of genes.

### Value

A Codelink object with logCodelink intensities.

### Author(s)

Diego Diez

### See Also

`log2`

### Examples

    ## Not run:
        data(codelink.example)
        codelink.example <- logCodelink(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]